## thefuck 2.5.6

=== requirements.txt ===
pytest
mock
pytest-mock
wheel
setuptools>=17.1
pexpect
pypandoc
