=== debian/changelog ===
thefuck (2.5.6-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Thu, 30 Jul 2015 12:15:46 +0100
