=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  ${python:Depends},
  ${misc:Depends},
  python-colorama,
+ python-decorator,
  python-pathlib,
  python-psutil,
  python-six
