## thefuck 3.11

=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+pip
 pytest
 mock
 pytest-mock
