=== debian/changelog ===
thefuck (3.11-2) unstable; urgency=medium

  * Depend on python-pathlib2 instead of python-pathlib.
    Thanks to Axel Beckert for the patch (Closes: #836748)

 -- Alessio Treglia <alessio@debian.org>  Wed, 05 Oct 2016 07:24:14 +0100

thefuck (3.11-1) unstable; urgency=medium

  * Imported Upstream version 3.11
  * Dropped 1001-fix_memoize.patch, applied upstream
  * Refresh patches.
  * Move under Section utils. Closes: #820384
  * Bump Standards

 -- Alessio Treglia <alessio@debian.org>  Mon, 29 Aug 2016 14:03:01 +0100
