=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: thefuck
 Priority: optional
-Section: python
+Section: utils
 Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends:
  debhelper (>= 9~),
@@ -8,7 +8,7 @@
  python-all,
  python-setuptools
 X-Python-Version: 2.7
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/nvbn/thefuck
 Vcs-Git: git://anonscm.debian.org/collab-maint/thefuck.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/thefuck.git
@@ -20,7 +20,7 @@
  ${misc:Depends},
  python-colorama,
  python-decorator,
- python-pathlib,
+ python-pathlib2,
  python-psutil,
  python-six
 Description: spelling corrector of console commands
