=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/thefuck/ --install-scripts=/usr/share/thefuck/

override_dh_auto_clean:
	dh_auto_clean
	rm -fr thefuck.egg-info/
