## thefuck 3.11.1

=== debian/changelog ===
thefuck (3.11.1-2) unstable; urgency=medium

  * fix CVE-2021-34363

 -- Ding Heng <dingheng@uniontech.com>  Fri, 30 Sep 2022 17:11:18 +0800

thefuck (3.11-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependency on python-pkg-resources.
    (Closes: #842393)

 -- Adrian Bunk <bunk@debian.org>  Sat, 12 May 2018 10:22:28 +0300
