=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  python-colorama,
  python-decorator,
  python-pathlib2,
+ python-pkg-resources,
  python-psutil,
  python-six
 Description: spelling corrector of console commands
