## thefuck 3.29

=== debian/changelog ===
thefuck (3.29-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add debian/patches/0002-CVE-2021-34363.patch to fix possible changes in
    files outside of working directory. (Closes: #989989, CVE-2021-34363)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Fri, 18 Jun 2021 23:36:23 +0000

thefuck (3.29-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing Depends 'python3-distutils' on thefuck. (Closes: #946447)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Wed, 09 Jun 2021 23:10:07 +0000

thefuck (3.29-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release, to migrate to python 3; Closes: #897603
    - move from python2 to python3, switch to pybuild too
  * debian/copyright
    - update to reflect new upstream release
  * debian/control
    - update Vcs-* fields to point to Salsa
    - drop outdated X-P-V field
    - bump Standards-Version to 4.4.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Thu, 22 Aug 2019 18:15:36 -0400
