=== debian/control ===
Source: thefuck
Priority: optional
Section: utils
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python3,
 python3-setuptools,
 python3-pyte,
Standards-Version: 4.4.0
Homepage: https://github.com/nvbn/thefuck
Vcs-Git: https://salsa.debian.org/debian/thefuck.git
Vcs-Browser: https://salsa.debian.org/debian/thefuck

Package: thefuck
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-colorama,
 python3-decorator,
 python3-distutils,
 python3-pkg-resources,
 python3-psutil,
 python3-six
Description: spelling corrector of console commands
 The Fuck attempts to fix user's command line mistakes, by
 composing new commands applying a series of matching rules.
 It supports various shells, such as bash, fish, tcsh, and
 zsh.
 .
 The 'sudo' matching rule has been disabled for users' safety.
