=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE=test
export PYBUILD_INSTALL_ARGS_python3 = --install-lib=usr/share/thefuck/ --install-scripts=usr/share/thefuck/ --install-layout=deb

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -fr thefuck.egg-info/
