=== debian/changelog ===
thefuck (3.32-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop runtime dependency on python3-pkg-resources (Closes: #1083796)
  * Patch-out usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sat, 04 Oct 2025 12:34:46 +0200

thefuck (3.32-0.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Bastian Germann ]
  * d/copyright: List BSD-2-clause verbosely. (Closes: #1101468)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 28 Mar 2025 15:56:03 -0400

thefuck (3.32-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove the runtime dependency on python3-setuptools

 -- Alexandre Detiste <tchet@debian.org>  Sat, 01 Feb 2025 10:02:57 +0100

thefuck (3.32-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version
  * Add dependency on python3-zombie-imp (LP: #2065530)
  * Remove need for python3-distutilts (Closes: #1065984, LP: #1875178)
  * Enable most tests in local build,
    add dependency on python3-mock & python3-pytest,
    the tests still fail in a clean buildd
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Watch file standard 4 (routine-update)
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Jul 2024 15:49:19 +0200
