=== debian/control ===
--- 
+++ 
@@ -3,12 +3,18 @@
 Section: utils
 Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends:
- debhelper (>= 9~),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3,
+ python3-colorama,
+ python3-decorator,
+ python3-mock,
+ python3-psutil,
+ python3-pytest,
+ python3-pyte,
  python3-setuptools,
- python3-pyte,
-Standards-Version: 4.4.0
+ python3-zombie-imp,
+Standards-Version: 4.7.2
 Homepage: https://github.com/nvbn/thefuck
 Vcs-Git: https://salsa.debian.org/debian/thefuck.git
 Vcs-Browser: https://salsa.debian.org/debian/thefuck
@@ -20,10 +26,8 @@
  ${misc:Depends},
  python3-colorama,
  python3-decorator,
- python3-distutils,
- python3-pkg-resources,
  python3-psutil,
- python3-six
+ python3-zombie-imp,
 Description: spelling corrector of console commands
  The Fuck attempts to fix user's command line mistakes, by
  composing new commands applying a series of matching rules.
