=== debian/rules ===
#!/usr/bin/make -f

# tests works fine in "debuild" but not in a clean "gbp buildpackage --git-pbuilder"
export PYBUILD_DISABLE=test

export PYBUILD_TEST_ARGS= -k 'not test_get_valid_history_without_current and not test_readm'
export PYBUILD_INSTALL_ARGS= --install-lib=usr/share/thefuck/ --install-scripts=usr/share/thefuck/

%:
	dh $@ --buildsystem=pybuild
