=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/thefuck-$1\.tar\.gz/ \
  https://github.com/nvbn/thefuck/tags .*/(\d\S*)\.tar\.gz
